Doorgaan naar artikel
Let op: De Nederlandse vertaling van dit artikel is alleen bedoeld voor het gemak. De vertaling wordt automatisch gemaakt via een vertaalsoftware en is mogelijk niet proefgelezen. Daarom moet de Engelse versie van dit artikel worden beschouwd als de meest recente versie met de meest recente informatie. U kunt het hier raadplegen.
Integrations

Een fout bij 'Verzoek om integratietoestemmingen' oplossen

Laatst bijgewerkt: april 21, 2021

Geldt voor:

Alle producten en plannen

Wanneer u probeert een integratie met HubSpot te verbinden, kunt u een foutmelding "Requestfor Integration Permissions" tegenkomen. Deze foutmeldingen treden op omdat bepaalde integraties specifieke gebruikersrollen en/of specifieke account-brede tools vereisen om verbinding te kunnen maken met HubSpot.

Fout: "Kon de verbinding niet voltooien. U hebt geen toestemming om deze integratie te verbinden."

De HubSpot-gebruiker die probeert verbinding te maken met de integratie, heeft niet de vereiste gebruikersrollen of machtigingen om de vereiste scopes te autoriseren die door de integratie worden gevraagd.

Om deze fout op te lossen, moet de gebruiker die verbinding maakt met de integratie App Marketplace-machtigingen hebben, wat ervoor zorgt dat hij apps kan verbinden en installeren vanuit de HubSpot App Marketplace voor uw HubSpot-account. Als het toekennen van deze rechten aan de gebruiker niet werkt, moet je ze Super Admin rechten geven om de fout op te lossen.

Foutmelding: "Dit account heeft geen toegang tot sommige HubSpot-functies die vereist zijn voor deze integratie. Neem contact op met de integrator."

Het HubSpot-account waarmee de integratie verbinding maakt, beschikt niet over de tool(s) die overeenkomen met de vereiste scopes die door de integratie worden gevraagd. Bijvoorbeeld, een HubSpot account met een Marketing HubStarter abonnement probeert te verbinden met een integratie die de workflows tool vereist.

Om deze fout op te lossen, moet het HubSpot-account worden geüpgraded naar een abonnement dat toegang heeft tot de vereiste tool(s). Als u uw account wilt upgraden, neemt u contact op met de externe integrator om te bepalen welk abonnement vereist is om hun integratie te koppelen.